[Desktop Entry]
X-KDE-ModuleType=Library
X-KDE-Library=laptop
X-KDE-FactoryName=power
Exec=kcmshell power
Icon=laptop_battery
MiniIcon=laptop_battery
Type=Application
DocPath=kcontrol/powerctrl.html
Comment=Laptop Power Control
Comment[ca]=Control d'alimentació de portàtil
Comment[cs]=Ovládání napájení laptopu
Comment[da]=Strømstyring for bærbar
Comment[de]=Energiekontrolle für Laptops
Comment[el]=Έλεγχος Ισχύος Φορητού
Comment[eo]=Elektroobservilo
Comment[es]=Control de Energía del Portátil
Comment[et]=Sülearvuti voolutarbe jälgimine
Comment[fi]=Kannettavan virranhallinta
Comment[fr]=Indicateur de l'état de la batterie du portable
Comment[gl]=Control da Enerxía do Portátil
Comment[he]=דיינ בשחמל למשח תכירצ תרקב
Comment[hr]=Postavke štednje energije prijenosnog računala
Comment[hu]=A hordozható gép energiavezérlése
Comment[is]=Aflstillingar fartölvu
Comment[it]=Controllo energia computer portatili
Comment[ja]=ラップトップ電源管理
Comment[ko]=랩탑 전원 관리
Comment[lt]=Laptop Įtampos kontrolė
Comment[lv]=Laptopa Enerģjias Kontrole
Comment[mk]=Контрола на енергија за лаптоп
Comment[nl]=energiebeheer voor schootcomputers
Comment[no]=Strømkontroll for bærbar
Comment[no_NY]=Straumkontroll for bærbare maskiner
Comment[oc]=Control d'alimentacion de portatil
Comment[pl]=Sterowanie zasilaniem laptopów
Comment[pt]=Controlo de Alimentação
Comment[pt_BR]=Controle de energia em computadores a bateria
Comment[ro]=Controlul energiei consumate de laptop
Comment[ru]=управление энергосбережением
Comment[sk]=Notebook-Správa napájania
Comment[sl]=Nadzor energije za prenosnike
Comment[sr]=Laptop kontrola energije
Comment[sv]=Strömförsörjning för bärbara datorer
Comment[ta]=ÁÊì ¸½¢ô¦À¡È¢ ¾¢ÈÉ¹ ¸ðÎÀ¡Î
Comment[tr]=Dizüstü Güç Yönetimi
Comment[uk]=Настройки живлення лептопу
Comment[zh_CN.GB2312]=笔记本电源控制
Comment[zh_TW.Big5]=筆記型電腦電源控制器
Name=Laptop Power Control
Name[ca]=Control d'alimentació de portàtil
Name[cs]=Ovládání napájení laptopu
Name[da]=Strømstyring for bærbar
Name[de]=Energiekontrolle für Laptops
Name[el]=Έλεγχος Ισχύος Φορητού
Name[eo]=Elektroobservilo por porteblaj komputiloj
Name[es]=Control de Energía del Portátil
Name[et]=Sülearvuti voolutarve
Name[fi]=Kannettavan virranhallinta
Name[fr]=Ordinateur portable
Name[gl]=Control da Enerxía do Portátil
Name[he]=דיינ בשחמל למשח תרקב
Name[hr]=Uštede energije laptopa
Name[hu]=A hordozható gépek energiavezérlése
Name[is]=Aflstillingar fartölvu
Name[it]=Controllo energia computer portatili
Name[ja]=ラップトップ電源管理
Name[ko]=랩탑 전원 관리
Name[lt]=Laptop Įtampos kontrolė
Name[lv]=Laptopa Enerģijas Kontrole
Name[mk]=Контрола на енергија за лаптоп
Name[nl]=Energiebeheer voor laptops
Name[no]=Strømkontroll for bærbar
Name[no_NY]=Straumkontroll for bærbare maskiner
Name[oc]=Control d'alimentacion de portatil
Name[pl]=Kontrola zasilania laptopów
Name[pt]=Controlo da Alimentação
Name[pt_BR]=Controle de energia
Name[ro]=Control energiei laptop
Name[ru]=Энергосбережение для ноутбука
Name[sk]=Notebook-Správa napájania
Name[sl]=Nadzor energije za prenosnike
Name[sr]=Laptop kontrola enegije
Name[sv]=Strömförsörjning för bärbara datorer
Name[ta]=ÁÊì ¸½¢ô¦À¡È¢ ¾¢ÈÉ¹ ¸ðÎÀ¡Î
Name[tr]=Dizüstü Güç Denetimi
Name[uk]=Настройки живлення лептопу
Name[zh_CN.GB2312]=笔记本电源控制
Name[zh_TW.Big5]=筆記型電腦電源控制台
